1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Downgrading 3.03-1.5

Discussion in 'Sony PSP - Mod and firmware discussion' started by Trixx_14, Jul 11, 2007.

  1. Trixx_14

    Trixx_14 Regular member

    Joined:
    Apr 5, 2007
    Messages:
    214
    Likes Received:
    0
    Trophy Points:
    26
    i want to downgrade but im not quite sure if i have the right GTA:LCS (unpatched), and thats why i need you help. on the box at the side, bottom it says ULUS10041 and when i put it in my psp it says it has a 2.6 fw update.Is this the right GTA LCS i need to downgrade? And i live in country is canada i read it differs with the country.

    please help
     
  2. XEnigmaX

    XEnigmaX Regular member

    Joined:
    Jun 16, 2006
    Messages:
    639
    Likes Received:
    0
    Trophy Points:
    26
    Sorry, bud, you have the patched version. The unpatched version has the 2.0 firmware update.
     
  3. Trixx_14

    Trixx_14 Regular member

    Joined:
    Apr 5, 2007
    Messages:
    214
    Likes Received:
    0
    Trophy Points:
    26
  4. Trixx_14

    Trixx_14 Regular member

    Joined:
    Apr 5, 2007
    Messages:
    214
    Likes Received:
    0
    Trophy Points:
    26
    and if i tryed using my copy and if its the wrong one would it brick my psp or would anything happen?
     
  5. Trixx_14

    Trixx_14 Regular member

    Joined:
    Apr 5, 2007
    Messages:
    214
    Likes Received:
    0
    Trophy Points:
    26
    ok never mind i c i need a fw 2.00 thx anywayz guys
     

Share This Page